Multivariate Pattern Analysis in Python

# mvpa2.support.nibabel.surf_fs_asc.write

`mvpa2.support.nibabel.surf_fs_asc.``write`(fn, surface, overwrite=False, comment=None)

  Writes a AFNI SUMA ASCII surface

  Parameters:

  surface: surface.Surface

  > surface to be written

  fn : str

  > Output filename of ASCII surface file

  overwrite : bool

  > Whether to overwrite ‘fn’ if it exists

  comment : str

  > Comments to add to ‘fn’